/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/* 
 * SCHOOLS + EDUCATORS - Overview Pages 
 * */

/* Constrain Product Grid on pages to smaller width */
.woocommerce ul.products.columns-3,
.woocommerce-page ul.products.columns-3 {
	max-width: 900px;
	margin: 0 auto;
}
.woocommerce ul.products.columns-2,
.woocommerce-page ul.products.columns-2 {
	max-width: 600px;
	margin: 0 auto;
}
/* Black price - similar to shop page */
.woocommerce ul.products li.product.material .price {
	color: #000 !important;
}

/*
 * SCHOOLS + EDUCATORS - Single Products
 * */
 /* Don't show tabs for our Services */
.product_cat-services-for-schools .single-product-summary .product_meta,
.product_cat-services-for-schools .single-product-summary ul.tabs,
.product_cat-services-for-educators .single-product-summary .product_meta,
.product_cat-services-for-educators .single-product-summary ul.tabs,
.product_cat-sace-accreditation .single-product-summary .product_meta,
.product_cat-sace-accreditation .single-product-summary ul.tabs {
	display: none;
}
/* Style Add to Quote as per Add to Cart */
.woocommerce.single-product .product .yith-ywraq-add-to-quote {
	margin-top: 30px;
	margin-left: 20px;
}
@media only screen and (max-width: 479px) {
	.woocommerce.single-product .product .yith-ywraq-add-to-quote {
		margin-top: 15px;
		margin-left: 0;
	}
}
.woocommerce.single-product .product .yith-ywraq-add-to-quote .yith-ywraq-add-button .add-request-quote-button.button {
	display: inline-block;
	padding: 18px 45px!important;
	transition: all 0.2s ease;
	vertical-align: middle;
	border: 2px solid #25252d;
	border-radius: 4px;
	line-height: 12px;
}

.woocommerce.single-product .product .yith-ywraq-add-to-quote .yith-ywraq-add-button .add-request-quote-button.button:hover {
	box-shadow: 0 20px 38px rgba(0, 0, 0, 0.16)!important;
	-ms-transform: translateY(-3px);
	transform: translateY(-3px);
	-webkit-transform: translateY(-3px);
}

 /* Don't show Add to Quote for non-Services */
 .main-content .product:not(.product_cat-services-for-schools):not(.product_cat-services-for-educators):not(.product_cat-sace-accreditation) .yith-ywraq-add-to-quote {
	 display: none;
 } 

/*
 * MISC
 * */
/* Blue Highlight color for WooCommerce */
.woocommerce-page button.single_add_to_cart_button.button.alt,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active  {
	background-color: #0e47c9 !important;
}
.single-product-summary .posted_in a {
	color: #0e47c9;
}
/* Improve styling of radio buttons on checkout fields */
.woocommerce .woocommerce-input-wrapper {
	display: flex;
	flex-direction: row;
}
.woocommerce .woocommerce-input-wrapper input[type="radio"],
.woocommerce .woocommerce-input-wrapper label.radio {
	margin-right: 15px;
	margin-top: 0;
}
.woocommerce .woocommerce-input-wrapper input[type="radio"]:last-child,
.woocommerce .woocommerce-input-wrapper label.radio:last-child {
	margin-right: 0;
}
.woocommerce .woocommerce-input-wrapper input[type="radio"] {
	height: 28px;
	margin-right: 5px;
	line-height: 2 !important;
}

/* Blue BG color for WooCommerce Messages */
.woocommerce-cart.woocommerce-page .wc-proceed-to-checkout a.checkout-button,
.woocommerce .woocommerce-message {
	background-color: #0e47c9 !important;
}
.woocommerce .woocommerce-message a.button:hover {
	background-color: #0e47c9 !important;
}

/* Custom styling of Quote Widget in menu */
.sf-menu .yith-ywraq-list-content ul {
	top: 0;
}
.sf-menu .yith-ywraq-list-content .button {
	color: #FFF !important;
	background-color: #e29701!important;
}
.sf-menu .yith-ywraq-list-content .button:hover {
	background-color: #3f3f3f!important;
}
#mobile-menu .site-raq .widget_ywraq_mini_list_quote .raq-info,
.sf-menu .widget_ywraq_mini_list_quote .raq-info {
	border: none !important;
}
.sf-menu .widget_ywraq_mini_list_quote .raq-info .handler-label {
	color: #2d2d2d!important;
	font-family: Montserrat;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 22px;
    font-weight: 500;
}
#mobile-menu .site-raq .widget_ywraq_mini_list_quote .raq-info .raq-tip-counter,
.sf-menu .widget_ywraq_mini_list_quote .raq-info .raq-tip-counter {
	margin-right: 0;
    top: -5px;
    right: -16px;
	color: #fff;
	font-size: 11px;
	position: absolute;

}
#mobile-menu .site-raq .widget_ywraq_mini_list_quote .raq-info .raq-items-number,
.sf-menu .widget_ywraq_mini_list_quote .raq-info .raq-items-number {
	border-radius: 99px;
    font: bold 11px/16px Arial;
    line-height: 18px;
    width: 18px;
    padding: 0 1px;
	box-shadow: 0 5px 12px rgba(0,0,0,0.2);
	visibility: visible;
    animation: .6s ease-in-out .12s normal both 1 bounce_in_animation;
	-webkit-animation: .6s ease-in-out .12s normal both 1 bounce_in_animation;
	background-color: #e29701!important;
    color: #FFFFFF;
    display: inline-block;
    right: 7px;
    margin-left: 4px;
    text-align: center;
    height: 17px;
}
/* Custom styling of Quote Widget in MOBILE menu */
#mobile-menu .site-raq .widget_ywraq_mini_list_quote {
	margin: 0;
}
#mobile-menu .site-raq .widget_ywraq_mini_list_quote .raq-info {
	padding: 0;
}
